.content_text {
font-family:arial, sans-serif; 
font-size:12px;
font-weight:none;
color:#3D3D3D;
cellspacing:0px;
cellpadding:0px;
border-spacing:0px;
}

.border {
padding-left:2px;
border-bottom:solid 1px;
border-bottom-color:#C0C0C0;
padding-top:2px;
padding-bottom:2px; }

.border2 {
padding-left:2px;
border-bottom:solid 1px;
border-bottom-color:#C0C0C0;
padding-top:2px;
padding-bottom:2px;
background-color:none; }

.border3 {
padding-left:2px;
padding-top:2px;
font-weight:bold;
padding-bottom:2px;
background-color:AFD75F; }

.border4 {
border-top:solid 1px black;
border-bottom:solid 1px black;
font-weight:bold;
padding-top:2px;
padding-bottom:2px;
background-color:AFD75F;
font-family:arial, sans-serif; 
font-size:12px;
margin-top:10px;
color:#000000;
text-align:center; }

.table_header {
font-family:arial, sans-serif; 
font-size:12px;
font-weight:bold;
color:#3D3D3D;
padding-bottom:5px;
padding-top:5px;
background-color:#99CC33;
}



body {
	margin-top:0px
	margin-left:0;
	padding:0px;
	text-align:left }

.bodywidth {
	width:94% }

#header {
      z-index:1;
	position:relative;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	width:1010px;
       height:100px;
	 }

#neu {
      z-index:1;
	position:absolute;
	margin-top:-45px;
	margin-left:-24px;
	margin-right:auto;
	width:23px;
       height:13px;
	 }

#neu2 {
      z-index:1;
	position:absolute;
	margin-top:-85px;
	margin-left:-28px;
	margin-right:auto;
	width:23px;
       height:13px;
	 }

#neu3 {
      z-index:1;
	position:absolute;
	margin-top:-205px;
	margin-left:-32px;
	margin-right:auto;
	width:23px;
       height:13px;
	 }

#neu4 {
      z-index:1;
	position:absolute;
	margin-top:-225px;
	margin-left:-36px;
	margin-right:auto;
	width:23px;
       height:13px;
	 }

#neu5 {
      z-index:1;
	position:absolute;
	margin-top:-245px;
	margin-left:-40px;
	margin-right:auto;
	width:23px;
       height:13px;
	 }

#neu6 {
      z-index:1;
	position:absolute;
	margin-top:-265px;
	margin-left:-44px;
	margin-right:auto;
	width:23px;
       height:13px;
	 }
